Subject: methods for I.P. of large compounds

From: Didier MATHIEU <[email-masked]>
Date: Mon, 19 Feb 2001 11:19:31 +0100

Hello,

I would need to estimate ionization potentiels of organic and
organometallic compounds
(including tin) with up to ~15-20 non-hydrogen atoms.

To be useful, the errors should be typically significantly < 1 eV.

Is is realistic to get such estimates ? What are the best approaches ?

To me Green functions techniques appears especially suited for this
purpose.
I read that Gaussian94 could perform OVGF calculations.
Is it possible to carry out OVGF calculations using a semi-empirical
hamiltonian
(e.g. NDDO) rather than a ab initio one ?

Thanks for any hints to references or programs.

--
Didier Mathieu
CEA - Le Ripault
BP 16
37260 Monts
+33 02 47 34 41 85